<?php
function verification($type){
	switch ($type){
		case 1:
			return  '<p></p><a href="http://www.duoce.wang" target="_blank">求助问答</a><a href="http://www.junyun.wang" target="_blank">域名主机</a>';
		break;
		case 2:
			return ' | <a href="http://www.duoce.wang" target="_blank">技术支持</a> | <a href="http://www.junyun.wang" target="_blank">域名主机</a>';
		break;
		case 3:
			return '<tr><td width="80">版权申明：</td><td class="tdleft">多策网络仅出售网站模板，此核心程序并非本公司出售项目，请商业用户自行购买正版授权。程序官网：<a href="http://www.wdoyo.com" target="_blank">www.wdoyo.com</a></td></tr><tr><td width="80">系统介绍：</td><td class="tdleft">DOYO通用建站系统</td></tr>  <tr><td width="80">系统版本：</td><td class="tdleft">DOYO<strong> '.syExt('version').'</strong> - '.syExt('update').'</td></tr><tr><td width="80">官方网址：</td><td class="tdleft"><a href="http://www.wdoyo.com" target="_blank">www.wdoyo.com</a></td></tr><tr><td>快捷服务：</td><td class="tdleft"><a href="http://www.duoce.wang" target="_blank">使用帮助</a> | <a href="http://www.lala.wang" target="_blank">拉拉网（模板销售平台）</a> | <a href="http://www.junyun.wang" target="_blank">域名空间</a></td></tr><tr><td>技术支持：</td><td class="tdleft"><a target="_blank" href="http://wpa.qq.com/msgrd?v=3&uin=583333483&site=qq&menu=yes"><img border="0" src="http://wpa.qq.com/pa?p=2:583333483:16 &r=0.9744158156681806" alt="QQ:583333483" title="QQ:583333483"></a> <a target="_blank" href="http://wpa.qq.com/msgrd?v=3&uin=38585404&site=qq&menu=yes"><img border="0" src="http://wpa.qq.com/pa?p=2:38585404:16 &r=0.9744158156681806" alt="QQ:38585404" title="QQ:38585404"></a></td></tr>';
		break;
		case 4:
			return '&nbsp;&nbsp;<a href="http://wdoyo.com" target="_blank">DoYo</a> '.syExt('version').' - '.syExt('update').' Powered by <a href="http://wdoyo.com" target="_blank">wdoyo.com</a> © 2010-2099';
		break;
		case 5:
			return '<a href="http://www.wdoyo.com" target="_blank">系统更新</a> | <a href="http://www.duoce.wang/" target="_blank">使用帮助</a> | <a href="http://www.junyun.wang" target="_blank">域名主机</a>';
		break;
		case 6:
		return 'href="http://www.duoce.wang" class="v" target="_blank"';
		break;
		case 7:
		return ' log';
		break;
		case 8:
		return '轻松建站';
		break;
	}
}
?>